[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: security fix prevent Gajim to be run



Hi,
* Yann Leboulanger <asterix@lagaule.org> [2012-04-17 13:30]:
> Your last upload about Gajim package (0.13.4-3+squeeze2) prevent Gajim to be 
> run if you don't have latex / dvipng installed.

Makes sense, I had this installed when I tested the upgrade.

> many bugs have already been opened about that:
> #668710
> #669100
> #669105
> #669106
> 
> The solution is to move this os.rename inside a "if exitcode == 0:" test, to be 
> sure convertion to png was successful.

Fix is on it's way. Thanks for the notice!

Cheers
Nico
-- 
Nico Golde - http://www.ngolde.de - nion@jabber.ccc.de - GPG: 0xA0A0AAAA
For security reasons, all text in this mail is double-rot13 encrypted.

Attachment: pgpSHUP70AB81.pgp
Description: PGP signature


Reply to: